<div class="container">
<div  style="margin-top: 8%;">
  <div class="panel panel-primary">
<h2 style='text-align: center'>Event Details</h2> 

<hr/>
<div *ngIf="event">
  <div>
    <label><b>Nombre des participant: </b></label>{{event.nbparticipant}}
  </div>
  <div>
  <div>
    <label><b>Sport: </b></label> {{event.sport}}
  </div>
  <div>
    <label><b>duree (H): </b></label> {{event.duree}}
  </div>
  <div>
    <label><b>Heure de début: </b></label> {{event.prix}}
  </div>  
  <div>
    <label><b>Date de l'event: </b></label> {{event.date}}
  </div> 
  <div>
    <label><b>Nombre de place : </b></label> {{event.nbplace}}
  </div> 
  <div>
    <label><b>Niveau du jeu: </b></label> {{event.niveau}}
  </div> 
  <div>
    <label><b>Créateur: </b></label> 
    
    <ul> 
        <li><label><b>Nom: </b></label>{{event.createur.nom}} </li>
        <li><label><b>Prénom: </b></label>{{event.createur.prenom}}</li>
        <li><label><b>Id: </b></label>{{event.createur.user_id}}</li>
      </ul>
  </div> 

  <div>
    <label><b>Participant: </b></label> 
    <ul *ngFor="let Users of event.participants ; let i = index  " > 
        <li><label><b>Username: </b></label>{{event.participants[i].username}} </li>
        <li><label><b>Id: </b></label>{{event.participants[i].user_id}}</li>
      </ul>
  </div> 
</div>
<div
              class="alert alert-danger"
              role="alert"
              *ngIf="Sucess"
            >
            Sucess: Vous etes inscrit :) 
          </div>
          <div
              class="alert alert-danger"
              role="alert"
              *ngIf="Sremove"
            >
            Sucess: Vous etes désinscrit :) 
          </div>
<div
              class="alert alert-danger"
              role="alert"
              *ngIf="Failed"
            >
            failed: {{ errorMessage }}
          </div>
          <div
          class="alert alert-danger"
          role="alert"
          *ngIf="Failedremove"
        >
        failed: {{ errorMessage }}
      </div>
          
<br>

<button   class="btn btn-danger" >participer</button>


<br>
<button  class="btn btn-primary">retour à la liste événements</button><br>
</div>
</div>
</div>
